Loading...
Searching...
No Matches
Dune::CheckIfDiagonalPresent< Matrix, 0, l > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes

`#include <dune/istl/matrixutils.hh>`

Inheritance diagram for Dune::CheckIfDiagonalPresent< Matrix, 0, l >:

## Static Public Member Functions

static void | check (const Matrix &mat)

## Member Function Documentation

## check()

template<class Matrix, std::size_t l>

void Dune::CheckIfDiagonalPresent< Matrix, 0, l >::check | ( | const Matrix & | mat | ) |

inline static

The documentation for this struct was generated from the following file:

- matrixutils.hh